<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.school.transaction.mapper.EduApplyProductRefundMapper">
    <resultMap id="BaseResultMap" type="com.yida.data.common.core.entity.apply.EduApplyProductRefund">
        <!--@mbg.generated-->
        <!--@Table edu_apply_product_refund-->
        <id column="id" property="id"/>
        <result column="order_code" property="orderCode"/>
        <result column="fund_code" property="fundCode"/>
        <result column="refund_time" property="refundTime"/>
        <result column="Refund_reason" property="refundReason"/>
        <result column="create_date" property="createDate"/>
        <result column="create_id" property="createId"/>
        <result column="update_date" property="updateDate"/>
        <result column="update_id" property="updateId"/>
    </resultMap>
    <sql id="Base_Column_List">
        <!--@mbg.generated-->
        id, order_code, fund_code, refund_time, Refund_reason, create_date, create_id, update_date,
        update_id
    </sql>
</mapper>